### Property

# Ide LspClient:initialization-options

#### Declaration

    property initialization-options: GLib.Variant [ read, write ]

#### Description

No description available.

Type: | `GVariant`

Setter method | `ide_lsp_client_set_initialization_options()`
Getter method | `ide_lsp_client_get_initialization_options()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no